extends Location

func initialize_entry_locations():
	#From Park
	entryLocations.append(Vector2(-625, -1150))
	#From Museum
	entryLocations.append(Vector2(-50, -1150))
	#From Beach
	entryLocations.append(Vector2(-475, -80))

func initialize_camera_limits():
	leftCameraLimit = -750
	rightCameraLimit = 1147
	upperCameraLimit = -1240
	lowerCameraLimit = 0
